/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Remoção de Malware";
"ModuleTitleDisplayText" = "Remoção de Malware por";
"ModuleHeaderText" = "Remoção de Malware por";
"ModuleDescriptionText" = "Realize um exame abrangente de todos os tipos de vulnerabilidade no Mac.";
"ModuleProgressTitle" = "Buscando malware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Remover";
"ButtonTitle_ManuallyClean" = "Remover";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Remoção de Malware";

"ModuleIntro_MoonlockInfo_Title" = "A Remoção de Malware do CleanMyMac é fornecida agora pelo Mecanismo Moonlock";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• As análises de malware estão até duas vezes mais rápidas do que antes.\n• Detecção de malware de primeira, mesmo com os ajustes recomendados.\n• Você pode balancear a velocidade e intensidade das análises. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Análise concluída!";
"BriefResultsTitle_CleanCompleted" = "Remoção concluída!";
"BriefResultsTitle_NothingToClean" = "Nenhuma ameaça encontrada";
"BriefResults_NothingToClean" = "Excelente! O Mac não está vulnerável a nada. Volte mais tarde para fazer outro exame.";
"BriefResults_NothingSelected" = "Considere revisar todos os arquivos maliciosos e selecione‑os para remoção. Não comprometa sua segurança e privacidade.";
"BriefResults_GreatResult" = "Ótimo resultado!";
"BriefResults_TookEffor" = "Isso exigiu um certo esforço!";
"BriefResults_Protected" = "Protegido";
"BriefResults_MalwareFound" = "Malware detectado no Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Remoção Concluída";
"CleanupCompleteTitle_CleanedSuffix" = "removida(s)";
"CleanupCompleteDescription_CleanupCompleted" = "O Mac está seguro agora!";

"PartialCleanupComplete_Title" = "Remoção parcial concluída!";
"PartialCleanupComplete_Description" = "Ainda há malware no Mac";

"CleanProgress_Status_InProgress" = "Removendo arquivos de malware…";
"CleanProgress_Status_Finished" = "Registro de Remoção";

"CleanupFailedTitle_CleanupFailed" = "A Remoção Falhou";
"CleanupFailedDescription_CleanupFailed" = "Revise o registro para identificar erros de remoção e tente novamente.";

"BenefitTitle_0" = "Remova arquivos maliciosos";
"BenefitTitle_1" = "Proteja o Mac";
"BenefitDescription_0" = "Revise, examine e elimine todas as ameaças encontradas em um instante.";
"BenefitDescription_1" = "Verifique se o sistema está livre de vulnerabilidades para mantê-lo seguro.";

"ScanModeTitle" = "Modo de análise selecionado: %@";
"ScanModeTitleShort" = "Modo da análise: %@";
"ScanModeTitlePast" = "Modo de análise selecionado: %@";
"ScanModeQuick" = "Análise Rápida";
"ScanModeBalanced" = "Análise Balanceada";
"ScanModeDeep" = "Análise Profunda";
"ScanModeDescription" = "Ajuste o desempenho e as capacidades da análise do Mecanismo Moonlock da forma que desejar.";
"ConfigureScanButton" = "Configurar…";

"Intro_UpdateInfoTitle" = "Atualize regularmente:";
"Intro_LastScan" = "Última análise: %@";
"Intro_DatabaseUpdated" = "Atualização do banco de dados: %@";

"Intro_LastScan_MinutesAgo" = "há minutos";
"Intro_LastScan_Today" = "hoje";
"Intro_LastScan_Yesterday" = "ontem";
"Intro_LastScan_FewDaysAgo" = "há alguns dias";
"Intro_LastScan_WeekAgo" = "há uma semana";
"Intro_LastScan_LastMonth" = "mês passado";
"Intro_LastScan_MonthsAgo" = "há meses";
"Intro_LastScan_TooLongAgo" = "há muito tempo";
"Intro_LastScan_Never" = "nunca";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Selecione e remova as ameaças encontradas com o CleanMyMac X ou mostre-as no Finder para revisar e apagar manualmente.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Análise concluída!";
"ProcessReminder_CleanComplete_Title" = "Limpeza concluída!";
"ProcessReminder_ScanComplete_Description_Trial" = "Ative o CleanMyMac para mostrar os resultados da análise.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Malware encontrado";

"Malware_Info_AccessibilityLabel_Adware" = "Detalhes do Adware encontrado";
"Malware_Info_AccessibilityLabel_Backdoor" = "Detalhes do Backdoor encontrado";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Detalhes do Sequestro de Navegador encontrado";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Detalhes do Keylogger encontrado";
"Malware_Info_AccessibilityLabel_Miner" = "Detalhes do Miner encontrado";
"Malware_Info_AccessibilityLabel_Ransomware" = "Detalhes do Ransomware encontrado";
"Malware_Info_AccessibilityLabel_Spyware" = "Detalhes do Spyware encontrado";
"Malware_Info_AccessibilityLabel_Virus" = "Detalhes do Vírus encontrado";
"Malware_Info_AccessibilityLabel_Worm" = "Detalhes do Worm encontrado";
"Malware_Info_AccessibilityLabel_PUA" = "Detalhes do PUA encontrado";
"Malware_Info_AccessibilityLabel_Botnet" = "Detalhes do Botnet encontrado";
"Malware_Info_AccessibilityLabel_Rootkit" = "Detalhes do Rootkit encontrado";
"Malware_Info_AccessibilityLabel_Other" = "Detalhes de outras ameaças encontradas";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Home Page do Safari (%@)";

"CheckForUpdatesFailedText" = "Falha ao buscar";

"ScanModeSpeedTitle" = "Velocidade:";
"ScanModeDepthTitle" = "Grau:";
"ScanModePurposeTitle" = "Propósito:";

"ScanModeQuickSpeed" = "Mais Rápida";
"ScanModeQuickDepth" = "Superficial";
"ScanModeQuickPurpose" = "Analisa as áreas mais vulneráveis do sistema em busca de ameaças imediatas. Ideal para exames regulares ou quando você não dispõe de tempo.";
"ScanModeBalancedSpeed" = "Moderada";
"ScanModeBalancedDepth" = "Intermediário";
"ScanModeBalancedPurpose" = "Oferece uma mistura de velocidade e minúcia. Analisa uma vasta gama de arquivos e locais do sistema, o que fornece uma abordagem balanceada aos exames de segurança.";
"ScanModeDeepSpeed" = "Mais Lenta";
"ScanModeDeepDepth" = "Completo";
"ScanModeDeepPurpose" = "Conduz um exame exaustivo do sistema inteiro, incluindo cada arquivo e pasta. Adequado para garantir segurança máxima ou quando há suspeita da presença de malware.";
